XmListSelectPos(3Xm)

NAME
XmListSelectPos — a List function that selects an item at a specified position in the list.

SYNOPSIS
#include <Xm/List.h>

void XmListSelectPos (widget, position, notify)
    Widget    widget;
    int    position;
    Boolean    notify;

DESCRIPTION
XmListSelectPos highlights an item at the specified position and adds it to the current selected list. A position of zero specifies the last item in the list.

widget
    Specifies the ID of the List widget.

position
    Identifies the specified position.

notify
    Specifies a Boolean value that when True invokes the selection callback for the current mode. From an application interface view, calling this function with notify True is indistinguishable from a user-initiated selection action.

For a complete definition of List and its associated resources, see XmList(3Xm).

RELATED INFORMATION
XmList(3Xm).